<?php
/*
Template Name:link
*/
?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<!-------------------------- link.php --------------------------------->

<head>
    <title><?php wp_title(''); ?> - <?php bloginfo('name'); ?></title>
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/link.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" /><!--读取CSS-->
</head>

<body>
<div id="wrapper"><!-- 网站尺寸大小 -->
    <div id="link">
        <div id="link-header"><!--目录-->
            <div id="all-nav">
                <div class="link-nav">
                    <h2>常用</h2>
                    <a href="#linkcat-52">搜索</a>
                    <a href="#linkcat-53">常用</a>
                </div>
                <div class="link-nav">
                    <h2>设计</h2>
                    <a href="#linkcat-54">素材</a>
                    <a href="#linkcat-56">国内设计</a>
                    <a href="#linkcat-57">国外设计</a>
                    <a href="#linkcat-55">摄影</a>
                    <a href="#linkcat-71">相册</a>
                    <a href="#linkcat-58">字体</a>
                    <a href="#linkcat-59">国内设计公司</a>
                    <a href="#linkcat-72">国外设计公司</a>
                </div>
                <div class="link-nav">
                    <h2>科技数码</h2>
                    <a href="#linkcat-60">高科技PJ</a>
                    <a href="#linkcat-61">域名/主机</a>
                    <a href="#linkcat-62">网站</a>
                    <a href="#linkcat-63">科技</a>
                </div>
                <div class="link-nav">
                    <h2>影音</h2>
                    <a href="#linkcat-65">音乐</a>
                    <a href="#linkcat-67">视频</a>
                    <a href="#linkcat-66">资源搜索</a>
                </div>
                <div class="link-nav">
                    <h2>动漫</h2>
                    <a href="#linkcat-69">漫画</a>
                    <a href="#linkcat-68">动画</a>
                </div>
                <div class="link-nav">
                    <h2>游戏</h2>
                    <a href="#linkcat-70">游戏</a>
                </div>
            </div>
        </div>
        <div id="link-content"><!--全部链接-->
            <div id="link-all-links">
                <div class="linkblock">
                    <h2>常用</h2>
                    <?php wp_list_bookmarks('category=52&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=53&show_description=1&show_images=0&class=linkone'); ?>
                </div>
                <div class="linkblock">
                    <h2>设计</h2>
                    <?php wp_list_bookmarks('category=54&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=56&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=57&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=55&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=71&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=58&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=59&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=72&show_description=1&show_images=0&class=linkone'); ?>
                </div>
                <div class="linkblock">
                    <h2>科技数码</h2>
                    <?php wp_list_bookmarks('category=60&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=61&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=62&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=63&show_description=1&show_images=0&class=linkone'); ?>
                </div>
                <div class="linkblock">
                    <h2>影音</h2>
                    <?php wp_list_bookmarks('category=65&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=67&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=66&show_description=1&show_images=0&class=linkone'); ?>
                </div>
                <div class="linkblock">
                    <h2>动漫</h2>
                    <?php wp_list_bookmarks('category=69&show_description=1&show_images=0&class=linkone'); ?>
                    <?php wp_list_bookmarks('category=68&show_description=1&show_images=0&class=linkone'); ?>
                </div>
                <div class="linkblock">
                    <h2>游戏</h2>
                    <?php wp_list_bookmarks('category=70&show_description=1&show_images=0&class=linkone'); ?>
                </div>
            </div>
        </div>
    </div>
</div>
</body>

</html>